<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ModelLabAnalogEntries xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<DisplayInformation>Dentsply Sirona Ankylos BalanceBase Analog</DisplayInformation>
	<Supplier>Dentsply Sirona Inc.</Supplier>
	<LabAnalogs>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>1</RotationalSymmetry>
			<CompatibleImplants>
				<string>Dentsply_Sirona_Ankylos : ANKYLOSTitaniumBaseC : *</string>
				<string>Dentsply_Sirona_Ankylos : ANKYLOSTitaniumBaseChigh : *</string>
				<string>Dentsply_Sirona_Ankylos : ANKYLOSTitaniumBaseX : *</string>
				<string>Dentsply_Sirona_Ankylos : ANKYLOSTitaniumBaseXhigh : *</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>c26842.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>c27150_1.sdfa</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.0</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>1</RotationalSymmetry>
			<CompatibleImplants>
				<string>Dentsply_Sirona_Ankylos_BalanceBase : ANKYLOSBalanceBaseRetentionCoping-tightfit : *</string>
				<string>Dentsply_Sirona_Ankylos_BalanceBase : ANKYLOSBalanceBaseRetentionCoping-loosefit : *</string>
				<string>Dentsply_Sirona_Ankylos_BalanceBase : ANKYLOSBalanceBaseRetentionCopingLong-tightfit : *</string>
				<string>Dentsply_Sirona_Ankylos_BalanceBase : ANKYLOSBalanceBaseRetentionCopingLong-loosefit : *</string>
				<string>Dentsply_Sirona_Ankylos_BalanceBase : ElosAccurateHBN-H : *</string>
				<string>Dentsply_Sirona_Ankylos_BalanceBase : ElosAccurateHBN : *</string>
				<string>Dentsply_Sirona_Ankylos_BalanceBase : BarandBridge : *</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>c26843_2.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>c27230_1.sdfa</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.0</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>